map: Atlas
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 30795
endTick: 1225892
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 11:21:02.9924703
...
